Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001332KdenliveTransitionspublic2009-12-03 21:012010-09-14 23:01
Reporterakirk 
Assigned Tottill 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version0.7.6 
Target VersionFixed in Version0.7.8 
Summary0001332: Countdown producer always uses 25fps.
DescriptionCountdown producer should use project fps in order to produce the stated number of seconds.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004399)
akirk (reporter)
2009-12-04 01:17

this change worked for me, tested only once.

in mainwindow.cpp, function MainWindow::generateClip()

KUrl clipUrl = iGenerator->generatedClip(action->data().toString(), m_activeDocument->projectFolder(), QStringList(), QStringList(), /*25*/ m_activeDocument->fps(), 720, 576);
(0004546)
akirk (reporter)
2010-01-20 23:01

When you add a color clip or a countdown clip you show X # seconds. Your hard coding of PAL (25fps) always produced a shorter clip whan the output is NTSC.
(0005279)
ttill (developer)
2010-06-12 22:32

Should be fixed in svn rev. 4476 (about 2 weeks ago).

- Issue History
Date Modified Username Field Change
2009-12-03 21:01 akirk New Issue
2009-12-03 21:01 akirk Build/Install Method => Manual build from SVN
2009-12-04 01:17 akirk Note Added: 0004399
2010-01-20 23:01 akirk Note Added: 0004546
2010-06-12 22:32 ttill Note Added: 0005279
2010-06-12 22:32 ttill Assigned To => ttill
2010-06-12 22:32 ttill Reproducibility always => N/A
2010-06-12 22:32 ttill Status new => feedback
2010-06-19 19:33 ttill Status feedback => resolved
2010-06-19 19:33 ttill Resolution open => fixed
2010-06-19 19:33 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker